[f]
1=E:\RT809H\.EXT_CSD
2=E:\RT809H\Arabic.ini
3=E:\RT809H\BMP\ADP\1.bmp
4=E:\RT809H\BMP\ADP\10.bmp
5=E:\RT809H\BMP\ADP\11.bmp
6=E:\RT809H\BMP\ADP\12.bmp
7=E:\RT809H\BMP\ADP\13.bmp
8=E:\RT809H\BMP\ADP\13_B.bmp
9=E:\RT809H\BMP\ADP\14.bmp
10=E:\RT809H\BMP\ADP\1Wire1.bmp
11=E:\RT809H\BMP\ADP\1Wire1_B.bmp
12=E:\RT809H\BMP\ADP\1_B.bmp
13=E:\RT809H\BMP\ADP\2.bmp
14=E:\RT809H\BMP\ADP\2_B.bmp
15=E:\RT809H\BMP\ADP\3.bmp
16=E:\RT809H\BMP\ADP\3_B.bmp
17=E:\RT809H\BMP\ADP\4.bmp
18=E:\RT809H\BMP\ADP\5.bmp
19=E:\RT809H\BMP\ADP\5_B.bmp
20=E:\RT809H\BMP\ADP\6.bmp
21=E:\RT809H\BMP\ADP\6_B.bmp
22=E:\RT809H\BMP\ADP\7.bmp
23=E:\RT809H\BMP\ADP\8.bmp
24=E:\RT809H\BMP\ADP\9.bmp
25=E:\RT809H\BMP\ADP\BGA24.bmp
26=E:\RT809H\BMP\ADP\BGA24_B.bmp
27=E:\RT809H\BMP\ADP\BGA48.bmp
28=E:\RT809H\BMP\ADP\BGA48_B.bmp
29=E:\RT809H\BMP\ADP\BGA63.bmp
30=E:\RT809H\BMP\ADP\BGA63_B.bmp
31=E:\RT809H\BMP\ADP\ICSP.bmp
32=E:\RT809H\BMP\ADP\ICSP_B.BMP
33=E:\RT809H\BMP\ADP\ISP_24.bmp
34=E:\RT809H\BMP\ADP\ISP_24_B.bmp
35=E:\RT809H\BMP\ADP\ISP_25.bmp
36=E:\RT809H\BMP\ADP\ISP_25_B.bmp
37=E:\RT809H\BMP\ADP\ISP_93.bmp
38=E:\RT809H\BMP\ADP\ISP_93_B.bmp
39=E:\RT809H\BMP\ADP\ISP_ATMCU.bmp
40=E:\RT809H\BMP\ADP\ISP_ATMCU_B.bmp
41=E:\RT809H\BMP\ADP\ISP_KB90.bmp
42=E:\RT809H\BMP\ADP\ISP_KB90_B.bmp
43=E:\RT809H\BMP\ADP\ISP_MEC16.bmp
44=E:\RT809H\BMP\ADP\ISP_MEC16_B.bmp
45=E:\RT809H\BMP\ADP\ISP_S3FXXXX.BMP
46=E:\RT809H\BMP\ADP\ISP_S3FXXXX_B.BMP
47=E:\RT809H\BMP\ADP\JTAG_ZIF.bmp
48=E:\RT809H\BMP\ADP\JTAG_ZIF_B.bmp
49=E:\RT809H\BMP\ADP\KB9012 Simple soldering Board.bmp
50=E:\RT809H\BMP\ADP\KB9012 Simple soldering Board_B.bmp
51=E:\RT809H\BMP\ADP\KB9012.bmp
52=E:\RT809H\BMP\ADP\NORMAL.bmp
53=E:\RT809H\BMP\ADP\NPCE288_388 Simple soldering Board.bmp
54=E:\RT809H\BMP\ADP\NPCE288_388 Simple soldering Board_B.bmp
55=E:\RT809H\BMP\ADP\OP.bmp
56=E:\RT809H\BMP\ADP\OP_B.bmp
57=E:\RT809H\BMP\ADP\PLCC32.bmp
58=E:\RT809H\BMP\ADP\PLCC32_B.bmp
59=E:\RT809H\BMP\ADP\PLCC44(2DIP40).bmp
60=E:\RT809H\BMP\ADP\PLCC44(2DIP40)_B.bmp
61=E:\RT809H\BMP\ADP\QUADSPI.bmp
62=E:\RT809H\BMP\ADP\QUADSPI_B.bmp
63=E:\RT809H\BMP\ADP\RT-BGA100-01.bmp
64=E:\RT809H\BMP\ADP\RT-BGA100-01_B.bmp
65=E:\RT809H\BMP\ADP\RT-BGA169-01.bmp
66=E:\RT809H\BMP\ADP\RT-BGA169-01_B.bmp
67=E:\RT809H\BMP\ADP\RT-BGA48-01.bmp
68=E:\RT809H\BMP\ADP\RT-BGA48-01_B.bmp
69=E:\RT809H\BMP\ADP\RT-BGA63-01 V2.0.bmp
70=E:\RT809H\BMP\ADP\RT-BGA63-01.bmp
71=E:\RT809H\BMP\ADP\RT-BGA63-01_B.bmp
72=E:\RT809H\BMP\ADP\RT-BGA64-01.bmp
73=E:\RT809H\BMP\ADP\RT-BGA64-01_B.bmp
74=E:\RT809H\BMP\ADP\RT-BGA64-02.bmp
75=E:\RT809H\BMP\ADP\RT-BGA64-02_B.bmp
76=E:\RT809H\BMP\ADP\RT-LFBGA48-01.bmp
77=E:\RT809H\BMP\ADP\RT-QFP80-01.bmp
78=E:\RT809H\BMP\ADP\RT-QFP80-01_B.bmp
79=E:\RT809H\BMP\ADP\RT-TSOP56-A.bmp
80=E:\RT809H\BMP\ADP\RT-TSOP56-A_B.bmp
81=E:\RT809H\BMP\ADP\SOIC8.bmp
82=E:\RT809H\BMP\ADP\Thumbs.db
83=E:\RT809H\BMP\ADP\TSOP48.bmp
84=E:\RT809H\BMP\ADP\TSOP48_B.bmp
85=E:\RT809H\BMP\BGA24.bmp
86=E:\RT809H\BMP\COM.BMP
87=E:\RT809H\BMP\CQ.bmp
88=E:\RT809H\BMP\CRT.bmp
89=E:\RT809H\BMP\CVT-RTD.BMP
90=E:\RT809H\BMP\CVT266x.BMP
91=E:\RT809H\BMP\GMI.BMP
92=E:\RT809H\BMP\GMIGFF.BMP
93=E:\RT809H\BMP\Hitool.bmp
94=E:\RT809H\BMP\ICSP.BMP
95=E:\RT809H\BMP\IFIXWX.bmp
96=E:\RT809H\BMP\KB9012.bmp
97=E:\RT809H\BMP\MFR\!ALL.bmp
98=E:\RT809H\BMP\MFR\ABLIC.bmp
99=E:\RT809H\BMP\MFR\ACE TECHNOLOGY.bmp
100=E:\RT809H\BMP\MFR\ACTRANS SYSTEM INC.bmp
101=E:\RT809H\BMP\MFR\ADESTO TECHN..bmp
102=E:\RT809H\BMP\MFR\ADESTO.bmp
103=E:\RT809H\BMP\MFR\AIT SEMICONDUCTOR.bmp
104=E:\RT809H\BMP\MFR\AKM(ASAHI KASEI).bmp
105=E:\RT809H\BMP\MFR\ALTERA.bmp
106=E:\RT809H\BMP\MFR\AMD.bmp
107=E:\RT809H\BMP\MFR\AMIC.bmp
108=E:\RT809H\BMP\MFR\ANACHIP.bmp
109=E:\RT809H\BMP\MFR\APLUS FLASH TECH..bmp
110=E:\RT809H\BMP\MFR\APLUS FLASH.bmp
111=E:\RT809H\BMP\MFR\APPLE.bmp
112=E:\RT809H\BMP\MFR\ARTSCHIP.bmp
113=E:\RT809H\BMP\MFR\ATMEL.bmp
114=E:\RT809H\BMP\MFR\AUO.bmp
115=E:\RT809H\BMP\MFR\AXELITE TECHNOLOGY.bmp
116=E:\RT809H\BMP\MFR\BELLING.bmp
117=E:\RT809H\BMP\MFR\BERG MICRO.bmp
118=E:\RT809H\BMP\MFR\BergMicro.bmp
119=E:\RT809H\BMP\MFR\BESTOW MASCOT.bmp
120=E:\RT809H\BMP\MFR\BOHONG.bmp
121=E:\RT809H\BMP\MFR\BOOKLY MICRO.bmp
122=E:\RT809H\BMP\MFR\BOYA MICRO.bmp
123=E:\RT809H\BMP\MFR\CATALYST (CSI).bmp
124=E:\RT809H\BMP\MFR\CATALYST(CSI).bmp
125=E:\RT809H\BMP\MFR\CFEON.bmp
126=E:\RT809H\BMP\MFR\CHINGIS.bmp
127=E:\RT809H\BMP\MFR\CHIPSWINNER.bmp
128=E:\RT809H\BMP\MFR\CMO.bmp
129=E:\RT809H\BMP\MFR\CORERIVER.bmp
130=E:\RT809H\BMP\MFR\CYPRESS.bmp
131=E:\RT809H\BMP\MFR\DEUTRON ELECTR..bmp
132=E:\RT809H\BMP\MFR\DOUQI TECHNOLOGY..bmp
133=E:\RT809H\BMP\MFR\DOUQI TECHNOLOGY.bmp
134=E:\RT809H\BMP\MFR\E-CMOS.bmp
135=E:\RT809H\BMP\MFR\ELAN.bmp
136=E:\RT809H\BMP\MFR\ENE.bmp
137=E:\RT809H\BMP\MFR\EON SILICON SOL..bmp
138=E:\RT809H\BMP\MFR\EON.bmp
139=E:\RT809H\BMP\MFR\EOREX.bmp
140=E:\RT809H\BMP\MFR\ESI.bmp
141=E:\RT809H\BMP\MFR\ESMT.bmp
142=E:\RT809H\BMP\MFR\ESTEK.bmp
143=E:\RT809H\BMP\MFR\EXCEL SEMICONDUCT..bmp
144=E:\RT809H\BMP\MFR\FAIRCHILD.bmp
145=E:\RT809H\BMP\MFR\FIDELIX.bmp
146=E:\RT809H\BMP\MFR\FIRST-RANK TECHN..bmp
147=E:\RT809H\BMP\MFR\FLATRON.bmp
148=E:\RT809H\BMP\MFR\FMD.bmp
149=E:\RT809H\BMP\MFR\FORESEE.bmp
150=E:\RT809H\BMP\MFR\FUDAN MICROELECT..bmp
151=E:\RT809H\BMP\MFR\FUDAN MICROELECT.bmp
152=E:\RT809H\BMP\MFR\FUJITSU.bmp
153=E:\RT809H\BMP\MFR\GENERALPLUS.bmp
154=E:\RT809H\BMP\MFR\GENESIS.bmp
155=E:\RT809H\BMP\MFR\GIGADEVICE SEMIC..bmp
156=E:\RT809H\BMP\MFR\GIGADEVICE.bmp
157=E:\RT809H\BMP\MFR\GTM.bmp
158=E:\RT809H\BMP\MFR\HIMAX.bmp
159=E:\RT809H\BMP\MFR\HITACHI.bmp
160=E:\RT809H\BMP\MFR\HOLTEK.bmp
161=E:\RT809H\BMP\MFR\HUA HONG NEC.bmp
162=E:\RT809H\BMP\MFR\HUA HONG ZEALCORE.bmp
163=E:\RT809H\BMP\MFR\HUAHONG.bmp
164=E:\RT809H\BMP\MFR\HuayaMicro.bmp
165=E:\RT809H\BMP\MFR\HYNIX.bmp
166=E:\RT809H\BMP\MFR\HYUNDAI.bmp
167=E:\RT809H\BMP\MFR\IBM.bmp
168=E:\RT809H\BMP\MFR\IC MICROSYSTEMS.bmp
169=E:\RT809H\BMP\MFR\IK SEMICONDUCTOR.bmp
170=E:\RT809H\BMP\MFR\INFINEON.bmp
171=E:\RT809H\BMP\MFR\INTEGRAL.bmp
172=E:\RT809H\BMP\MFR\INTEL..bmp
173=E:\RT809H\BMP\MFR\INTEL.bmp
174=E:\RT809H\BMP\MFR\INTERSIL.bmp
175=E:\RT809H\BMP\MFR\IR.bmp
176=E:\RT809H\BMP\MFR\ISSI.bmp
177=E:\RT809H\BMP\MFR\ITE.bmp
178=E:\RT809H\BMP\MFR\JEJU SEMICONDUCTOR.bmp
179=E:\RT809H\BMP\MFR\KHIC.bmp
180=E:\RT809H\BMP\MFR\KODENSHI.bmp
181=E:\RT809H\BMP\MFR\LATTICE.bmp
182=E:\RT809H\BMP\MFR\LRC.bmp
183=E:\RT809H\BMP\MFR\LYONTEK.bmp
184=E:\RT809H\BMP\MFR\MACRONIX.bmp
185=E:\RT809H\BMP\MFR\MAXIM.bmp
186=E:\RT809H\BMP\MFR\MEGAWIN.bmp
187=E:\RT809H\BMP\MFR\MICROCHIP(SST).bmp
188=E:\RT809H\BMP\MFR\MICROCHIP.bmp
189=E:\RT809H\BMP\MFR\MICRON.bmp
190=E:\RT809H\BMP\MFR\MICRONAS.bmp
191=E:\RT809H\BMP\MFR\MSTAR.bmp
192=E:\RT809H\BMP\MFR\MTK.bmp
193=E:\RT809H\BMP\MFR\MXIC.bmp
194=E:\RT809H\BMP\MFR\MYSON TECHNOLOGY.bmp
195=E:\RT809H\BMP\MFR\MYSON.bmp
196=E:\RT809H\BMP\MFR\NANTRONICS SEMIC..bmp
197=E:\RT809H\BMP\MFR\NANTRONICS.bmp
198=E:\RT809H\BMP\MFR\NATIONAL SEMICOND..bmp
199=E:\RT809H\BMP\MFR\NATIONAL SEMICOND.bmp
200=E:\RT809H\BMP\MFR\NCR.bmp
201=E:\RT809H\BMP\MFR\NEXFLASH.bmp
202=E:\RT809H\BMP\MFR\NOVATEK.bmp
203=E:\RT809H\BMP\MFR\NUMONYX.bmp
204=E:\RT809H\BMP\MFR\NXP.bmp
205=E:\RT809H\BMP\MFR\ON SEMICONDUCTOR.bmp
206=E:\RT809H\BMP\MFR\PCT.bmp
207=E:\RT809H\BMP\MFR\PHILIPS.bmp
208=E:\RT809H\BMP\MFR\PUYA.bmp
209=E:\RT809H\BMP\MFR\SANSUNG.bmp
210=E:\RT809H\BMP\MFR\SANYO.bmp
211=E:\RT809H\BMP\MFR\SHARP.bmp
212=E:\RT809H\BMP\MFR\SPANSION.bmp
213=E:\RT809H\BMP\MFR\SST.bmp
214=E:\RT809H\BMP\MFR\SUIFUN.bmp
215=E:\RT809H\BMP\MFR\SUNMOON.bmp
216=E:\RT809H\BMP\MFR\SyncMOS.bmp
217=E:\RT809H\BMP\MFR\Thumbs.db
218=E:\RT809H\BMP\MFR\TI (TMS).bmp
219=E:\RT809H\BMP\MFR\TI.bmp
220=E:\RT809H\BMP\MFR\TOSHIBA.bmp
221=E:\RT809H\BMP\MFR\TT SEMICONDUCTOR.bmp
222=E:\RT809H\BMP\MFR\TXSEMI.bmp
223=E:\RT809H\BMP\MFR\UNI SEMICONDUCTOR.bmp
224=E:\RT809H\BMP\MFR\UNIGEN.bmp
225=E:\RT809H\BMP\MFR\WINBOND-1.bmp
226=E:\RT809H\BMP\MFR\WINBOND.bmp
227=E:\RT809H\BMP\MFR\WING SHING.bmp
228=E:\RT809H\BMP\MFR\WUXI I-CORE ELECT..bmp
229=E:\RT809H\BMP\MFR\XICOR.bmp
230=E:\RT809H\BMP\MFR\XMC.bmp
231=E:\RT809H\BMP\MFR\XTX.bmp
232=E:\RT809H\BMP\MFR\ZBIT SEMICONDUCTOR.bmp
233=E:\RT809H\BMP\MFR\ZETTA.bmp
234=E:\RT809H\BMP\MST.BMP
235=E:\RT809H\BMP\NORMAL.bmp
236=E:\RT809H\BMP\NOVATEK.BMP
237=E:\RT809H\BMP\PLCC32.bmp
238=E:\RT809H\BMP\REALTEK.BMP
239=E:\RT809H\BMP\RT-BGA169-01.bmp
240=E:\RT809H\BMP\RT-BGA48-01.bmp
241=E:\RT809H\BMP\RT-BGA63-01 V2.0.bmp
242=E:\RT809H\BMP\RT-BGA63-01.bmp
243=E:\RT809H\BMP\RT-BGA64-02.bmp
244=E:\RT809H\BMP\RT-LFBGA48-01.bmp
245=E:\RT809H\BMP\RT-TSOP56-A.bmp
246=E:\RT809H\BMP\RT.BMP
247=E:\RT809H\BMP\RT809H .bmp
248=E:\RT809H\BMP\RT809H.bmp
249=E:\RT809H\BMP\RW.bmp
250=E:\RT809H\BMP\SBGLQ.bmp
251=E:\RT809H\BMP\Thumbs.db
252=E:\RT809H\BMP\TSOP48.bmp
253=E:\RT809H\BMP\WINBOND.BMP
254=E:\RT809H\BMP\YC.bmp
255=E:\RT809H\CFG\AT89S8253.CFG
256=E:\RT809H\CFG\PIC12F617.CFG
257=E:\RT809H\CFG\PIC12F752.CFG
258=E:\RT809H\CFG\PIC16CR8X.CFG
259=E:\RT809H\CFG\PIC16F1938.CFG
260=E:\RT809H\CFG\PIC16F506.CFG
261=E:\RT809H\CFG\PIC16F526.CFG
262=E:\RT809H\CFG\PIC16F527.CFG
263=E:\RT809H\CFG\PIC16F54.CFG
264=E:\RT809H\CFG\PIC16F616.CFG
265=E:\RT809H\CFG\PIC16F648A.CFG
266=E:\RT809H\CFG\PIC16F7X.CFG
267=E:\RT809H\CFG\PIC16F872.CFG
268=E:\RT809H\CFG\PIC16F877A.CFG
269=E:\RT809H\CFG\PIC16F882.CFG
270=E:\RT809H\CFG\PIC16F8X.CFG
271=E:\RT809H\CFG\PIC18F4321.CFG
272=E:\RT809H\CFG\PIC18F4410.CFG
273=E:\RT809H\CFG\PIC18F4420.CFG
274=E:\RT809H\CFG\PIC18F4450.CFG
275=E:\RT809H\CFG\PIC18F4455.CFG
276=E:\RT809H\CFG\PIC18F4480.CFG
277=E:\RT809H\CFG\PIC18F4515.CFG
278=E:\RT809H\CFG\PIC18F4525.CFG
279=E:\RT809H\CFG\PIC18F4550.CFG
280=E:\RT809H\CFG\PIC18F4580.CFG
281=E:\RT809H\CFG\PIC18F4610.CFG
282=E:\RT809H\CFG\PIC18F4620.CFG
283=E:\RT809H\CFG\PIC18F4680.CFG
284=E:\RT809H\CFG\PIC18F4682.CFG
285=E:\RT809H\CFG\PIC18F4685.CFG
286=E:\RT809H\CFG\PIC18F46K80.CFG
287=E:\RT809H\CFG\PIC1XF182X.CFG
288=E:\RT809H\CFG\W77E516.CFG
289=E:\RT809H\CFG\W78E65.CFG
290=E:\RT809H\CFG\W79E632.CFG
291=E:\RT809H\Chs.ini
292=E:\RT809H\CHT.INI
293=E:\RT809H\DEVICE.INI
294=E:\RT809H\DRIVER\amd64\ftbusui.dll
295=E:\RT809H\DRIVER\amd64\ftcserco.dll
296=E:\RT809H\DRIVER\amd64\ftd2xx.lib
297=E:\RT809H\DRIVER\amd64\ftd2xx64.dll
298=E:\RT809H\DRIVER\amd64\ftdibus.sys
299=E:\RT809H\DRIVER\amd64\ftlang.dll
300=E:\RT809H\DRIVER\amd64\ftser2k.sys
301=E:\RT809H\DRIVER\amd64\ftserui2.dll
302=E:\RT809H\DRIVER\CDMuninstallerGUI.exe
303=E:\RT809H\DRIVER\DRIVER.reg
304=E:\RT809H\DRIVER\ftdibus.cat
305=E:\RT809H\DRIVER\ftdibus.inf
306=E:\RT809H\DRIVER\ftdiport.cat
307=E:\RT809H\DRIVER\ftdiport.inf
308=E:\RT809H\DRIVER\FT_CDM.exe
309=E:\RT809H\DRIVER\i386\ftbusui.dll
310=E:\RT809H\DRIVER\i386\ftcserco.dll
311=E:\RT809H\DRIVER\i386\ftd2xx.dll
312=E:\RT809H\DRIVER\i386\ftd2xx.lib
313=E:\RT809H\DRIVER\i386\ftdibus.sys
314=E:\RT809H\DRIVER\i386\ftlang.dll
315=E:\RT809H\DRIVER\i386\ftser2k.sys
316=E:\RT809H\DRIVER\i386\ftserui2.dll
317=E:\RT809H\ENGLISH.BMP
318=E:\RT809H\English.INI
319=E:\RT809H\FTCJTAG.dll
320=E:\RT809H\ftd2xx.dll
321=E:\RT809H\HX.CFG
322=E:\RT809H\Instruction.pdf
323=E:\RT809H\InternationalProfile.INI
324=E:\RT809H\ITE.ini
325=E:\RT809H\LIB\---ALGO_S29GL_56_8BIT.DAT
326=E:\RT809H\LIB\20738Up.dat
327=E:\RT809H\LIB\24483.dat
328=E:\RT809H\LIB\28035.DAT
329=E:\RT809H\LIB\ALGO_24LC21.DAT
330=E:\RT809H\LIB\ALGO_24_A.DAT
331=E:\RT809H\LIB\ALGO_24_B.DAT
332=E:\RT809H\LIB\ALGO_25_1.DAT
333=E:\RT809H\LIB\ALGO_27_8.DAT
334=E:\RT809H\LIB\ALGO_29LV651_48_16BIT.DAT
335=E:\RT809H\LIB\ALGO_29LV652_BGA63.DAT
336=E:\RT809H\LIB\ALGO_45_1.DAT
337=E:\RT809H\LIB\ALGO_93_1.DAT
338=E:\RT809H\LIB\ALGO_93_1_8.DAT
339=E:\RT809H\LIB\ALGO_93_2.DAT
340=E:\RT809H\LIB\ALGO_93_2_16.DAT
341=E:\RT809H\LIB\ALGO_93_2_16F.DAT
342=E:\RT809H\LIB\ALGO_93_3_16.DAT
343=E:\RT809H\LIB\ALGO_93_3_16F.DAT
344=E:\RT809H\LIB\ALGO_93_3_16L.DAT
345=E:\RT809H\LIB\ALGO_93_5_16.DAT
346=E:\RT809H\LIB\ALGO_A29L_40_8BIT.DAT
347=E:\RT809H\LIB\ALGO_A29L_48_16BIT.DAT
348=E:\RT809H\LIB\ALGO_AB28F_44_16BIT.DAT
349=E:\RT809H\LIB\ALGO_AM27C2048.DAT
350=E:\RT809H\LIB\ALGO_AM29BL_S56_16BIT.DAT
351=E:\RT809H\LIB\ALGO_AM29F_44_16BIT.DAT
352=E:\RT809H\LIB\ALGO_AM29F_48_16BIT.DAT
353=E:\RT809H\LIB\ALGO_AM29F_48_8BIT.DAT
354=E:\RT809H\LIB\ALGO_AT28C16.DAT
355=E:\RT809H\LIB\ALGO_AT28C17.DAT
356=E:\RT809H\LIB\ALGO_AT28C256.DAT
357=E:\RT809H\LIB\ALGO_AT28C256_PL32.DAT
358=E:\RT809H\LIB\ALGO_AT28C64B(XXX).DAT
359=E:\RT809H\LIB\ALGO_AT28C64B.DAT
360=E:\RT809H\LIB\ALGO_AT89C2051.DAT
361=E:\RT809H\LIB\ALGO_AT89C52.DAT
362=E:\RT809H\LIB\ALGO_AT89C55WD.DAT
363=E:\RT809H\LIB\ALGO_AT89S8253.DAT
364=E:\RT809H\LIB\ALGO_ATF22V10C.DAT
365=E:\RT809H\LIB\ALGO_ATMEL_ATMEGA.DAT
366=E:\RT809H\LIB\ALGO_BR90XX.DAT
367=E:\RT809H\LIB\ALGO_BUF16821.DAT
368=E:\RT809H\LIB\ALGO_CAT1023.DAT
369=E:\RT809H\LIB\ALGO_CME_M5_JTAG.DAT
370=E:\RT809H\LIB\ALGO_CS8955.DAT
371=E:\RT809H\LIB\ALGO_CS8955_40.DAT
372=E:\RT809H\LIB\ALGO_DS2431.DAT
373=E:\RT809H\LIB\ALGO_DS2502.DAT
374=E:\RT809H\LIB\ALGO_EEPROM_1.DAT
375=E:\RT809H\LIB\ALGO_EMMC.DAT
376=E:\RT809H\LIB\ALGO_EMMC_1.8V.DAT
377=E:\RT809H\LIB\ALGO_EMMC_1BIT.DAT
378=E:\RT809H\LIB\ALGO_EMMC_4BIT.DAT
379=E:\RT809H\LIB\ALGO_EMMC_BOOT_ISP.DAT
380=E:\RT809H\LIB\ALGO_EMMC_ISP.DAT
381=E:\RT809H\LIB\ALGO_EMMC_MST_DEBUG_ON.DAT
382=E:\RT809H\LIB\ALGO_EMMC_SYNC.DAT
383=E:\RT809H\LIB\ALGO_EMMC_SYNC_2.DAT
384=E:\RT809H\LIB\ALGO_EN29LV011.DAT
385=E:\RT809H\LIB\ALGO_FM18W08.DAT
386=E:\RT809H\LIB\ALGO_FWH_LPC.DAT
387=E:\RT809H\LIB\ALGO_FWH_LPC_TSOP32.DAT
388=E:\RT809H\LIB\ALGO_FWH_LPC_TSOP40.DAT
389=E:\RT809H\LIB\ALGO_FWH_LPC（BACK）.DAT
390=E:\RT809H\LIB\ALGO_GAL16V8D.DAT
391=E:\RT809H\LIB\ALGO_HN27C301.DAT
392=E:\RT809H\LIB\ALGO_HN58C65.DAT
393=E:\RT809H\LIB\ALGO_IRMCK343.DAT
394=E:\RT809H\LIB\ALGO_IT858X.DAT
395=E:\RT809H\LIB\ALGO_IT85XX_ISP_1.DAT
396=E:\RT809H\LIB\ALGO_JS28F512M_56_16BIT.DAT
397=E:\RT809H\LIB\ALGO_JS28F_P30_56_16BIT.DAT
398=E:\RT809H\LIB\ALGO_JS28F_P30_BGA64_16BIT.DAT
399=E:\RT809H\LIB\ALGO_JS28F_P33_56_16BIT.DAT
400=E:\RT809H\LIB\ALGO_JS28F_P33_BGA64_16BIT.DAT
401=E:\RT809H\LIB\ALGO_K8Q_56_16BIT.DAT
402=E:\RT809H\LIB\ALGO_LH28F160_48_16BIT.DAT
403=E:\RT809H\LIB\ALGO_LH28F320_48_16BIT.DAT
404=E:\RT809H\LIB\ALGO_LH28F800_48_16BIT.DAT
405=E:\RT809H\LIB\ALGO_LH28F_1_16BIT.DAT
406=E:\RT809H\LIB\ALGO_LH28F_2_16BIT.DAT
407=E:\RT809H\LIB\ALGO_LH28F_3_16BIT.DAT
408=E:\RT809H\LIB\ALGO_LH28F_48_16BIT.DAT
409=E:\RT809H\LIB\ALGO_LH28F_4_16BIT.DAT
410=E:\RT809H\LIB\ALGO_LH28F_56_16BIT.DAT
411=E:\RT809H\LIB\ALGO_LH28F_TOP_56_16BIT.DAT
412=E:\RT809H\LIB\ALGO_LogicTest_1.DAT
413=E:\RT809H\LIB\ALGO_M27128A.DAT
414=E:\RT809H\LIB\ALGO_M2716.DAT
415=E:\RT809H\LIB\ALGO_M2732A.DAT
416=E:\RT809H\LIB\ALGO_M27C1001.DAT
417=E:\RT809H\LIB\ALGO_M27C128.DAT
418=E:\RT809H\LIB\ALGO_M27C256.DAT
419=E:\RT809H\LIB\ALGO_M27C256B.DAT
420=E:\RT809H\LIB\ALGO_M27C4001.DAT
421=E:\RT809H\LIB\ALGO_M27C4002.DAT
422=E:\RT809H\LIB\ALGO_M27C512.DAT
423=E:\RT809H\LIB\ALGO_M27C801.DAT
424=E:\RT809H\LIB\ALGO_M27V322.DAT
425=E:\RT809H\LIB\ALGO_M28W_64_16BIT.DAT
426=E:\RT809H\LIB\ALGO_M29W_48_16BIT.DAT
427=E:\RT809H\LIB\ALGO_M35080.DAT
428=E:\RT809H\LIB\ALGO_M50FW_32.DAT
429=E:\RT809H\LIB\ALGO_M50FW_40.DAT
430=E:\RT809H\LIB\ALGO_M50FW_TSOP32.DAT
431=E:\RT809H\LIB\ALGO_MBM29F_44_16BIT.DAT
432=E:\RT809H\LIB\ALGO_MBM29LV_48_16BIT.DAT
433=E:\RT809H\LIB\ALGO_MTV312AJ.DAT
434=E:\RT809H\LIB\ALGO_MTV416.DAT
435=E:\RT809H\LIB\ALGO_MTV416_40.DAT
436=E:\RT809H\LIB\ALGO_MUXONENAND_BGA63_16BIT.DAT
437=E:\RT809H\LIB\ALGO_MX29GL128_56_16BIT.DAT
438=E:\RT809H\LIB\ALGO_MX29GL_56_16BIT.DAT
439=E:\RT809H\LIB\ALGO_MX29LV800CTTC_48_8BIT.DAT
440=E:\RT809H\LIB\ALGO_MX29L_48_16BIT.DAT
441=E:\RT809H\LIB\ALGO_N28F010.DAT
442=E:\RT809H\LIB\ALGO_NAND_2K_8BIT.DAT
443=E:\RT809H\LIB\ALGO_NAND_4K_8BIT.DAT
444=E:\RT809H\LIB\ALGO_NAND_8BIT.DAT
445=E:\RT809H\LIB\ALGO_NAND_AUTO.DAT
446=E:\RT809H\LIB\ALGO_NAND_BGA63_8BIT.DAT
447=E:\RT809H\LIB\ALGO_NAND_BGA63_8BIT_8.DAT
448=E:\RT809H\LIB\ALGO_NAND_BGA63_MX30.DAT
449=E:\RT809H\LIB\ALGO_NAND_K9F1208.DAT
450=E:\RT809H\LIB\ALGO_NAND_K9F5608.DAT
451=E:\RT809H\LIB\ALGO_NAND_SDTNRGAMA.DAT
452=E:\RT809H\LIB\ALGO_NAND_TSOP_16BIT.DAT
453=E:\RT809H\LIB\ALGO_NAND_TSOP_8BIT.DAT
454=E:\RT809H\LIB\ALGO_NAND_TSOP_8BIT_2.DAT
455=E:\RT809H\LIB\ALGO_NAND_TSOP_8BIT_4.DAT
456=E:\RT809H\LIB\ALGO_NAND_TSOP_8BIT_DDR.DAT
457=E:\RT809H\LIB\ALGO_NAND_TSOP_8BIT_VCCQ.DAT
458=E:\RT809H\LIB\ALGO_NOR_16_1.DAT
459=E:\RT809H\LIB\ALGO_NOR_8_1.DAT
460=E:\RT809H\LIB\ALGO_NPCE288.DAT
461=E:\RT809H\LIB\ALGO_ONENAND_BGA63_16BIT.DAT
462=E:\RT809H\LIB\ALGO_PIC12F508.DAT
463=E:\RT809H\LIB\ALGO_PIC12F629.DAT
464=E:\RT809H\LIB\ALGO_PIC12F683.DAT
465=E:\RT809H\LIB\ALGO_PIC16F19XX.DAT
466=E:\RT809H\LIB\ALGO_PIC16F505.DAT
467=E:\RT809H\LIB\ALGO_PIC16F527.DAT
468=E:\RT809H\LIB\ALGO_PIC16F54.DAT
469=E:\RT809H\LIB\ALGO_PIC16F616.DAT
470=E:\RT809H\LIB\ALGO_PIC16F648A.DAT
471=E:\RT809H\LIB\ALGO_PIC16F72.DAT
472=E:\RT809H\LIB\ALGO_PIC16F723A.DAT
473=E:\RT809H\LIB\ALGO_PIC16F7X.DAT
474=E:\RT809H\LIB\ALGO_PIC16F84A.DAT
475=E:\RT809H\LIB\ALGO_PIC16F877.DAT
476=E:\RT809H\LIB\ALGO_PIC16F877A.DAT
477=E:\RT809H\LIB\ALGO_PIC16F877A_T44.DAT
478=E:\RT809H\LIB\ALGO_PIC16F877_T44.DAT
479=E:\RT809H\LIB\ALGO_PIC16F87X.DAT
480=E:\RT809H\LIB\ALGO_PIC16F87XA.DAT
481=E:\RT809H\LIB\ALGO_PIC16F882.DAT
482=E:\RT809H\LIB\ALGO_PIC16F88X.DAT
483=E:\RT809H\LIB\ALGO_PIC16F8X.DAT
484=E:\RT809H\LIB\ALGO_PIC18F4XXX.DAT
485=E:\RT809H\LIB\ALGO_PIC18FXXK80.DAT
486=E:\RT809H\LIB\ALGO_PIC1XF182X.DAT
487=E:\RT809H\LIB\ALGO_PL127J_56_16BIT.DAT
488=E:\RT809H\LIB\ALGO_PM39LV512.DAT
489=E:\RT809H\LIB\ALGO_PM39LV512_T32.DAT
490=E:\RT809H\LIB\ALGO_S29AL_48_16BIT.DAT
491=E:\RT809H\LIB\ALGO_S29AL_64_16BIT.DAT
492=E:\RT809H\LIB\ALGO_S29GL_48_8BIT.DAT
493=E:\RT809H\LIB\ALGO_S29GL_56_16BIT.DAT
494=E:\RT809H\LIB\ALGO_S29GL_56_1_16BIT.DAT
495=E:\RT809H\LIB\ALGO_S29GL_56_8BIT.DAT
496=E:\RT809H\LIB\ALGO_S3F9454.DAT
497=E:\RT809H\LIB\ALGO_SELFTEST.DAT
498=E:\RT809H\LIB\ALGO_SPINAND_1.DAT
499=E:\RT809H\LIB\ALGO_SST38VF_48_16BIT.DAT
500=E:\RT809H\LIB\ALGO_SST39SF.DAT
501=E:\RT809H\LIB\ALGO_SST39SF_T32.DAT
502=E:\RT809H\LIB\ALGO_SST39VF1682_48_8BIT.DAT
503=E:\RT809H\LIB\ALGO_SST39VF_40_8BIT.DAT
504=E:\RT809H\LIB\ALGO_SST39VF_48_16BIT.DAT
505=E:\RT809H\LIB\ALGO_SST49LF.DAT
506=E:\RT809H\LIB\ALGO_SST49LF040.DAT
507=E:\RT809H\LIB\ALGO_TE28F_48_16BIT.DAT
508=E:\RT809H\LIB\ALGO_TE28F_56_16BIT.DAT
509=E:\RT809H\LIB\ALGO_TE28F_56_16BIT_5.DAT
510=E:\RT809H\LIB\ALGO_TE28F_56_8BIT.DAT
511=E:\RT809H\LIB\ALGO_TMS320F28035.DAT
512=E:\RT809H\LIB\ALGO_TP280X.DAT
513=E:\RT809H\LIB\ALGO_TSD.DAT
514=E:\RT809H\LIB\ALGO_W27C010.DAT
515=E:\RT809H\LIB\ALGO_W27C010P(XXX).DAT
516=E:\RT809H\LIB\ALGO_W27C257.DAT
517=E:\RT809H\LIB\ALGO_W27C512.DAT
518=E:\RT809H\LIB\ALGO_W27C512_PL32.DAT
519=E:\RT809H\LIB\ALGO_W29EE512P.DAT
520=E:\RT809H\LIB\ALGO_W29EE512P_T32.DAT
521=E:\RT809H\LIB\ALGO_W49F_R.DAT
522=E:\RT809H\LIB\ALGO_W78E65.DAT
523=E:\RT809H\LIB\ALGO_W78E65_40.DAT
524=E:\RT809H\LIB\ALGO_W79E632.DAT
525=E:\RT809H\LIB\ALGO_W79E632_40.DAT
526=E:\RT809H\LIB\ALGO_WS27C256.DAT
527=E:\RT809H\LIB\ATMCU.DAT
528=E:\RT809H\LIB\download_loader.img
529=E:\RT809H\LIB\flashinf.ini
530=E:\RT809H\LIB\GC.DAT
531=E:\RT809H\LIB\GC8.DAT
532=E:\RT809H\LIB\GC8_1.DAT
533=E:\RT809H\LIB\GC8_2.DAT
534=E:\RT809H\LIB\GM_1.DAT
535=E:\RT809H\LIB\NTLIB.DAT
536=E:\RT809H\LIB\RTD266X.BIN
537=E:\RT809H\LIB\TEST.DAT
538=E:\RT809H\LIB\XCS05.dat
539=E:\RT809H\LIB\测试.DAT
540=E:\RT809H\List.dat
541=E:\RT809H\List.xls
542=E:\RT809H\mfc100d.dll
543=E:\RT809H\MST.CFG
544=E:\RT809H\msvcp100d.dll
545=E:\RT809H\msvcr100d.dll
546=E:\RT809H\Persian.bmp
547=E:\RT809H\Persian.ini
548=E:\RT809H\README\25.gif
549=E:\RT809H\README\BGA169-01第三方兼容转接座.pdf
550=E:\RT809H\README\eMMC 在线读写图片.gif
551=E:\RT809H\README\eMMC 连接图片.gif
552=E:\RT809H\README\ISP接口引脚定义.gif
553=E:\RT809H\README\MEC16XX系列读写接线图.pdf
554=E:\RT809H\README\测试板使用方法.txt
555=E:\RT809H\README\测试板原理图.pdf
556=E:\RT809H\RECORD.DEF
557=E:\RT809H\RECORD.INI
558=E:\RT809H\RESTORE.BIN
559=E:\RT809H\RT809.ico
560=E:\RT809H\RT809H.exe
561=E:\RT809H\Russian.INI
562=E:\RT809H\SpiFlash.bin
563=E:\RT809H\TOOLS\TV Boot Extract.exe
564=E:\RT809H\Uninstall.exe
565=E:\RT809H\Uninstall.ini
566=E:\RT809H\VERSION.INI
567=E:\RT809H\VMProtectSDK32.dll
568=E:\RT809H\VMProtectSDK64.dll
569=E:\RT809H\WAV\Auto.wav
570=E:\RT809H\WAV\ButtonMove.WAV
571=E:\RT809H\WAV\Bye.wav
572=E:\RT809H\WAV\Error.wav
573=E:\RT809H\WAV\Init.wav
574=E:\RT809H\WAV\Move.wav
575=E:\RT809H\WAV\PutUp.wav
576=E:\RT809H\WAV\Right.wav
577=E:\RT809H\安装须知 Installation Notice.txt
578=E:\RT809H\新手引导.url
579=E:\RT809H\更新说明 updated instructions.txt
580=E:\RT809H\说明书.pdf
581=E:\RT809H\Uninstall.exe
582=C:\Users\Ikram\Desktop\RT809H.lnk
583=C:\Users\Ikram\Desktop\RT809H_RT809HSE说明书.lnk
584=C:\Users\Ikram\Desktop\RT809H_RT809HSE新手引导.lnk
[e]
[o1]
0=2
1=RT809H
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=InstallLocation
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=InstallSource
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=InstallDate
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=Language
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=EstimatedSize
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=NoModify
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\RT809H 20220308
2=NoRepair
[s]
0=RT809H will be uninstalled from the following folder. Click Uninstall to start the uninstallation.
1=Uninstall
2=Uninstalling from:
3=Uninstall RT809H
4=Remove RT809H from your computer.
5=Completed
6=Uninstallation Complete
7=Uninstall was completed successfully.
8=Delete File: 
9=Please wait while each of the following components is removed...
10=Remove Directory: 
11=RT809H was successfully removed. Click Finish to close this wizard.
12=You really want to break removing RT809H?
13=Unregistering: 
14=< Back
15=Cancel
16=Finish
17=Copyright 2022, High Core Electronic Technology Co.,Ltd 
18=E:\RT809H\
19=13533795
20=16777215
21=1
22=20
23=5
24=RT809H 20220308 卸载
25=1
26=RT809H
27=2
28=1
29=http://www.ifix.net.cn
30=Visit product uninstall web page
31=1
32=1
33=0
34=0
35=
36=
37=0
38=0
39=584
40=0
41=1
42=0
43=15
44=0
45=0
46=0
47=600
48=171
49=8
50=178
51=26
